petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscMatlabEngineGetOutput

Gets a string buffer where the MATLAB output is printed

### Synopsis

    #include "petscmatlab.h"
    PetscErrorCode  PetscMatlabEngineGetOutput(PetscMatlabEngine mengine,char **string)

Not Collective Many br

### Input Parameter

mengine -the MATLAB engine Many br

### Output Parameter

string -buffer where MATLAB output is printed Many br

Many br

### See Also

PetscMatlabEngineDestroy(), PetscMatlabEnginePut(), PetscMatlabEngineGet(),
PetscMatlabEngineEvaluate(), PetscMatlabEngineCreate(), PetscMatlabEnginePrintOutput(), Many brPETSC_MATLAB_ENGINE_(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), PetscMatlabEngine Many br

Level:advanced
Location:src/sys/classes/matlabengine/matlab.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages